[
{
    blockid=error;
    help=service_smtp_error_error;
    custom="com.netscape.management.msgserv.ServiceMTAErrorControl";
    localvar={
	/* translate this block */
	.return.text="Return message to sender";
	.hold.text="Hold the message for postmaster action";
	.notify.text="Notify the postmaster via e-mail (for action or info)";
	.log.text="Log the error in the log file";
	.unknownaccnt.text="When an address refers to an unknown local account";
	.maxhop.text="When maximum MTA hops exceeded";
	.quotaexceed.text="When disk quota exceeded";
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=unknownlabel;
	    text=$.unknownaccnt.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=unknown0;
			    text=$.return.text;
			    label=unknownlabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=unknown1;
			    text=$.hold.text;
			    label=unknownlabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=unknown2;
			    text=$.notify.text;
			    label=unknownlabel;
			},
			{
			    ctrl=togglepane;
			    id=unknown3;
			    text=$.log.text;
			    label=unknownlabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=maxhoplabel;
	    text=$.maxhop.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=maxhop0;
			    text=$.return.text;
			    label=maxhoplabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=maxhop1;
			    text=$.hold.text;
			    label=maxhoplabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=maxhop2;
			    text=$.notify.text;
			    label=maxhoplabel;
			},
			{
			    ctrl=togglepane;
			    id=maxhop3;
			    text=$.log.text;
			    label=maxhoplabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=quotalabel;
	    text=$.quotaexceed.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=quota0;
			    text=$.return.text;
			    label=quotalabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=quota1;
			    text=$.hold.text;
			    label=quotalabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=quota2;
			    text=$.notify.text;
			    label=quotalabel;
			},
			{
			    ctrl=togglepane;
			    id=quota3;
			    text=$.log.text;
			    label=quotalabel;
			}
		    ]
		}
	    ]
	}
    ]
}
]
